Jump to content

Search the Community

Showing results for tags 'cm engine4'.



More search options

  • Search By Tags

    Type tags separated by commas.
  • Search By Author

Content Type


Forums

  • CM2
    • Combat Mission - General Discussion
    • Combat Mission Shock Force 2
    • Combat Mission Final Blitzkrieg
    • Combat Mission Black Sea
    • Combat Mission Red Thunder
    • Combat Mission Fortress Italy
    • Combat Mission Battle for Normandy
    • Combat Mission Shock Force 1
    • Combat Mission Afghanistan
    • Combat Mission: Touch (iOS / Android)
    • Combat Mission 2 Archives
  • CM1
    • Combat Mission Campaigns
    • Combat Mission: Afrika Korps
    • Combat Mission: Barbarossa to Berlin
    • Combat Mission: Beyond Overlord
  • Repository Updates
  • Strategic Command
    • Strategic Command - World War 1: The Great War 1914-1918
    • Strategic Command - Assault on Communism
    • Strategic Command - Assault on Democracy
    • Strategic Command - GLOBAL CONFLICT
    • Strategic Command - PACIFIC THEATER
    • Strategic Command 2 Blitzkrieg and Weapons and Warfare
    • Strategic Command 1
    • StratCom Design Challenge
  • TacOps
    • TacOps 4
  • General Discussion Forum
    • General Discussion Forum
  • Opponent Finder Forums
  • Archives
    • CM Archives
    • T-72: Balkans on Fire!
    • Dan Verssen Games
    • Theatre of War
    • DropTeam
    • Assault Wave
    • Empires of Steel
    • PT Boats

Find results in...

Find results that contain...


Date Created

  • Start

    End


Last Updated

  • Start

    End


Filter by number of...

Joined

  • Start

    End


Group


AIM


MSN


Website URL


ICQ


Yahoo


Jabber


Skype


Location:


Interests


Biography


Location


Interests


Occupation

Found 1 result

  1. I apologize if this matter has already been discussed elsewhere but I was unable to find any relevant information about it. I'm planning to upgrade to Engine 4 the whole of WWII CM installs I have on mine machines but I haven't upgraded any of them to the latest OS, and I would prefer not to nor do I feel the need. It seems to install Engine 4 for CMBN you do need it upgraded first to CMBN v.3.12: to upgrade it to that version from this page http://www.battlefront.com/index.php?option=com_content&task=view&id=2306&Itemid=518 ---->>> MAC (10.9 or later) I have CMBN v.3.11 installed and I'm reading this requirement hence I've not patched any of my installs: con someone please confirm this is absolutely required or it may work with Mountain Lion too? Will I find this kind of blocks for CMFI, CMRT and CMFB too? this is becoming worrisome... Any pointer / advise / report would be most welcomed. S.
×
×
  • Create New...